Dudas con un software

#1 por kevin el 23/07/2015
mi duda es que por demanda tengo que adquirir el software studio one 3 pero según sus requerimientos necesitas osx 10.8.5 y yo tengo un mac pro 10.6.7 es imposible instalarlo ? por que pienso adquirirlo original con su boxed gracias
Subir
#2 por rod_zero el 23/07/2015
Generalmente si es imposible instalarlo pero incluso si pudieras luego no podría funcionar bien.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo